View Issue Details

IDProjectCategoryView StatusLast Update
0001746SymmetricDSImprovementpublic2014-06-16 20:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001746: Add jdbc driver version to sym_node_host
DescriptionAdd jdbc driver version to sym_node_host
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e634e09f

2014-06-10 10:35:24

chenson

Details Diff
0001746: Add jdbc driver version to sym_node_host
0001746
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeHost.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/INodeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeServiceSqlMap.java Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/MockNodeService.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/model/Heartbeat.java Diff File

Issue History

Date Modified Username Field Change
2014-06-03 15:59 chenson New Issue
2014-06-03 15:59 chenson Status new => assigned
2014-06-03 15:59 chenson Assigned To => chenson
2014-06-10 10:37 chenson Status assigned => resolved
2014-06-10 10:37 chenson Fixed in Version => 3.6.0
2014-06-10 10:37 chenson Resolution open => fixed
2014-06-10 11:00 Changeset attached => SymmetricDS trunk r8363
2014-06-16 20:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e634e09f